prefix=/usr/X11R7
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Xft
Description: X FreeType library
URL: https://gitlab.freedesktop.org/xorg/lib/libxft/
Version: 2.3.9
Requires: xproto
Requires.private: xrender, fontconfig, freetype2
Libs: -Wl,-rpath,${libdir} -L${libdir} -lXft
Cflags: -I${includedir}
